/******************************************************************************
*  ASR => M2101                                                               *
*******************************************************************************
*                                                                             *
*  N° de Sujet : 3                                                            *
*                                                                             *
*******************************************************************************
*                                                                             *
*  Intitulé :    Chiffrement de messages                                      *
*                                                                             *
*******************************************************************************
*                                                                             *
*  Nom-prénom1 : Colome-charlotte                                             *
*                                                                             *
*  Nom-prénom2 : Pomies-guillaume                                             *
*                                                                             *
*******************************************************************************
*                                                                             *
*  Nom du fichier :   makefile                                                *
*                                                                             *
******************************************************************************/

all: main

main: main.c
	gcc main.c -o main

clean:
	rm -f main
